GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.at'
    sMallSSLShopURL: 'https://alko-garden.at'
module: {  }
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: office@al-ko.at
    OXORDEREMAIL: office@al-ko.at
    OXOWNEREMAIL: sabrina.graf@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
